import { fw } from 'rage-fw-server'

fw.event.register('playerJoin', async ([player]) => {
    fw.system.log.info(`Connected: ${player.socialClub}`)

    const response = await fw.player.triggerClient(
        player,
        'customClientEvent',
        ['Hi from server!'],
    )

    fw.system.log.info(`Response from client: ${response}`)
})
